.dot{
 height: 16px;
 width: 16px;
 background-color: black;
 border-radius: 50%;   
 display: inline-block;
}

.overview{
    display: table;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    padding: 10px;
    margin: 10px auto;
}

.overview-head{
    display: table-row;
    background-color: #f7f8fa;
    border-radius: 0.25rem;
    font-weight: 600;
}

.overview-row{
    display: table-row;
}

.overview-cell{
    display: table-cell;
    padding: 5px;
    vertical-align: middle;
}

.overview-image{
    width: 50px;
}

.center{
    text-align: center;
}

.offline{
    background-color: red;
}

.online{
    background-color: green;
}

.publish-icon{
    cursor: pointer;
}